package com.clx.performance.service.settle;

import com.clx.performance.vo.mq.SettlementDetailAddMqParam;
import com.clx.performance.vo.mq.SettlementDetailInvoiceTypeSyncMqParam;

public interface SettlementMqHandlerService {

    void settlementDetailAdd(SettlementDetailAddMqParam mq);

    void settlementDetailInvoiceTypeSync(SettlementDetailInvoiceTypeSyncMqParam mq);

    void settlementDriverNotify(String childNo,Integer payType,String payErrorMsg);

}
